JT Smith

Documentation

Modules

Changes for version 0.0401

  • Require the newest version of HTTP::Tiny to get around the IO::Socket::SSL problems for SSL_verify_mode